@media screen and (max-width: 1750px) {

}


@media screen and (min-width: 767px) {
    .sp-v{
        display: none;
    }
}


@media screen and (max-width: 1024px) {

    header.innerpageHead {
        border-bottom: 1px solid #707070;
    }

    /*== mobile toggle MENU ==*/
    .mob_Ticon {
        display: inline-block;
        cursor: pointer;
    }

    .mobiletog_menu {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .headLogPernt {
        padding: 17px 17px;
    }

    .headLogo img, .onlylogMTog img {
        width: 137px;
    }

    .headertog {
        width: 100%;
        text-align: right;
    }

    .headLogo {
        padding-left: 20px;
        flex: 1;
        text-align: left;
    }

    .searchcart {
        width: 122px;
    }

    .onlyfordesktt {
        display: none;
        opacity: 0;
        visibility: hidden;
    }

    .mobsrH_only {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .positsearchMob {
        position: fixed;
        top: 112px;
        left: 0;
        width: 100%;
        z-index: 10;
    }

    .positsearchMob .hserh_fuild {
        height: 71px;
        border-radius: 0px;
    }

    .sear_hed {
        padding-right: 10px;
    }

    .MsIconOn {
        font-size: var(--font24);
        color: var(--FirstMainColor);
        margin-top: 7px;
    }

    .MsIconOn:hover {
        color: var(--SecondMainColor);
    }

    .MsIconOn:focus {
        color: var(--FirstMainColor);
    }

    .heroslider {
        padding-top: 0px !important;
    }

    .headNav {
        position: fixed;
        overflow-x: hidden;
        overflow-y: auto;
        top: 0;
        bottom: 0;
        width: 100%;
        opacity: 0;
        background: #ffffff;
        padding: 0px;
        z-index: 99999;
        transform: translateX(-110%);
        -webkit-transform: translateX(-110%);
        transition: 0.3s;
        -webkit-transition: 0.3s;
    }

    .InHead .headNav {
        transform: translateX(-0%);
        -webkit-transform: translateX(-0%);
        opacity: 1;
        left: 0;
    }

    .closetogg_mob {
        background: #ffffff;
        text-align: right;
        padding: 4px 9px;
    }

    .closetogg_mob a {
        color: #ffffff !important;
        font-size: 16px;
        padding: 4px;
        display: inline-block;
        cursor: pointer;
    }

    .onlylogMTog {
        width: 100%;
        padding: 15px 15px;
    }

    .JcustomNav ul.navbar-nav .navitm {
        display: block;
        width: 100%;
        padding: 21px 25px;
        border-bottom: 1px solid #707070;
    }

    nav.navbar.JcustomNav {
        width: 100%;
        max-width: 100%;
        min-width: 100%;
        padding-bottom: 30px;
    }

    li.navitm.active a {
        font-weight: bold;
        color: #6A6A6A;
    }

    li.navitm:hover a {
        font-weight: bold;
        color: #6A6A6A;
    }

    .col_list {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 30px;
    }

    li.dropdown.navitm .dropdown-toggle::after {
        right: -50px;
    }

    .listM_tt {
        font-size: var(--font18);
    }

    .margintopANC {
        margin-top: 0px;
    }

    .JcustomNav ul.navbar-nav .navitm .menusub_anchr {
        font-weight: 400 !important;
    }

    .topbar p {
        font-size: var(--font12);
    }

    .topbar {
        padding: 13px 15px;
    }

    .navbar-nav .dropdown-menu {
        width: 100%;
    }

    .navH_perent .navbar-expand-lg .navbar-collapse {
        display: block;
    }

    .navH_perent .nav-item a {
        font-size: var(--font18);
    }

    .navH_perent .navbar-expand-lg .navbar-collapse {
        text-align: left;
    }

    .headNav .navbar {
        padding: 30px;
    }

    ul.navbar-nav .nav-item ul.dropdown-menu {
        display: flex !important;
        flex-direction: column;
        display: none !important;
        box-shadow: none;
        outline: 0px;
        border: 0;
        border-top: 2px solid var(--PrimaryColor);
    }

    ul.navbar-nav .nav-item ul.dropdown-menu.show {
        display: flex !important;
        flex-direction: column;
        display: block !important;
        box-shadow: none;
        outline: 0px;
        border: 0;
        border-top: 2px solid var(--PrimaryColor);
    }

    .navH_perent .nav-item a {
        padding: 10px 8px !important;
    }

    a#closmenuM {
        font-size: 26px;
        color: #000000 !important;
    }

    .headNav .navbar-nav {
        flex-direction: column !important;
        width: 100%;
    }

    .navH_perent .navbar-expand-lg .navbar-collapse {
        justify-content: start;
    }

    .navH_perent .nav-item {
        width: 100%;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: relative;
    }

    .InHead .navH_perent {
        display: block;
        visibility: visible;
        opacity: 1;
    }

    .navH_perent {
        display: none;
        visibility: hidden;
        opacity: 0;
    }

    .navH_perent .nav-item .dropdown-menu li .dropdown-item {
        text-align: center;
    }

    /*== END toggle ==*/
}


@media screen and (max-width: 991px) {


}


@media screen and (max-width: 767px) {

}


@media screen and (max-width: 667px) {
    .pc-v{
        display: none;
    }
}


@media screen and (max-width: 580px) {


}

@media screen and (max-width: 575px) {


}

